/* CSS Document */
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #999;
	background-image: url(../img/nav.jpg);
	background-repeat: repeat-x;
}
.title_nav {
	font-size: 12pt;
	font-family: Verdana, Geneva, sans-serif;
	text-shadow: 1px 2px 4px #000000;
	color: #FFF;
	font-weight: bold;
}
.copyright {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #0B2455;
}
.shadow {
	text-shadow: 2px 2px 2px #000;
	text-outline: 1;
}
.bold_title {
	font-weight: bold;
	font-size: 18px;
}
.contact_details {
	color: #FFFFFF;
}
